article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html, button, input, select, textarea{font-family:sans-serif;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active, a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
h2{font-size:1.5em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.75em;margin:2.33em 0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p, pre{margin:1em 0;}
code, kbd, pre, samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before, q:after{content:'';content:none;}
small{font-size:80%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl, menu, ol, ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu, ol, ul{padding:0 0 0 40px;}
nav ul, nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button, input{line-height:normal;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled], input[disabled]{cursor:default;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
html{-webkit-tap-highlight-color:rgba(0,0,0,0);}
body{font:13px sans-serif;*font-size:small;*font:x-small;line-height:1.22;}
table{font-size:inherit;font:100%;}
@font-face{font-family:'dejavu_serifbook';src:url('fonts/dejavuserif-webfont.eot');src:url('fonts/dejavuserif-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserif-webfont.woff') format('woff'),
url('fonts/dejavuserif-webfont.ttf') format('truetype'),
url('fonts/dejavuserif-webfont.svg#dejavu_serifbook') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifbold';src:url('fonts/dejavuserif-bold-webfont.eot');src:url('fonts/dejavuserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserif-bold-webfont.woff') format('woff'),
url('fonts/dejavuserif-bold-webfont.ttf') format('truetype'),
url('fonts/dejavuserif-bold-webfont.svg#dejavu_serifbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifbold_italic';src:url('fonts/dejavuserif-bolditalic-webfont.eot');src:url('fonts/dejavuserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserif-bolditalic-webfont.woff') format('woff'),
url('fonts/dejavuserif-bolditalic-webfont.ttf') format('truetype'),
url('fonts/dejavuserif-bolditalic-webfont.svg#dejavu_serifbold_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifCnBdIt';src:url('fonts/dejavuserifcondensed-bolditalic-webfont.eot');src:url('fonts/dejavuserifcondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserifcondensed-bolditalic-webfont.woff') format('woff'),
url('fonts/dejavuserifcondensed-bolditalic-webfont.ttf') format('truetype'),
url('fonts/dejavuserifcondensed-bolditalic-webfont.svg#dejavu_serifCnBdIt') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifcondensed';src:url('fonts/dejavuserifcondensed-webfont.eot');src:url('fonts/dejavuserifcondensed-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserifcondensed-webfont.woff') format('woff'),
url('fonts/dejavuserifcondensed-webfont.ttf') format('truetype'),
url('fonts/dejavuserifcondensed-webfont.svg#dejavu_serifcondensed') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifcondensed_bold';src:url('fonts/dejavuserifcondensed-bold-webfont.eot');src:url('fonts/dejavuserifcondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserifcondensed-bold-webfont.woff') format('woff'),
url('fonts/dejavuserifcondensed-bold-webfont.ttf') format('truetype'),
url('fonts/dejavuserifcondensed-bold-webfont.svg#dejavu_serifcondensed_bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifcondensed_italic';src:url('fonts/dejavuserifcondensed-italic-webfont.eot');src:url('fonts/dejavuserifcondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserifcondensed-italic-webfont.woff') format('woff'),
url('fonts/dejavuserifcondensed-italic-webfont.ttf') format('truetype'),
url('fonts/dejavuserifcondensed-italic-webfont.svg#dejavu_serifcondensed') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'dejavu_serifitalic';src:url('fonts/dejavuserif-italic-webfont.eot');src:url('fonts/dejavuserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/dejavuserif-italic-webfont.woff') format('woff'),
url('fonts/dejavuserif-italic-webfont.ttf') format('truetype'),
url('fonts/dejavuserif-italic-webfont.svg#dejavu_serifitalic') format('svg');font-weight:normal;font-style:normal;}
body{margin:0px;padding:0px;font-family:dejavu_serifcondensed, Georgia, "Times New Roman", Times, serif;border-width:0px;background:url(../images/hg_body.png) repeat-x center top;background-attachment:fixed;background-color:#023a1f;color:#FFFFFF;font-size:62.5%;font-size:0.813em;font-weight:normal;}
*{padding:0px;margin:0px}
div{margin:0 auto;}
#browserWarning{position:fixed;z-index:850;font-size:11px;line-height:165%;vertical-align:middle;top:0px;font-family:arial, verdana, helvetica, sans-serif;}
#browserWarning img{vertical-align:middle}
#browserWarning a{color:#bf0303;text-decoration:none;font-weight:bold;}
#browserWarning a:hover{color:#000000;}
.sprite{background:url(../images/sprite.png) no-repeat top left;}
#rahmen{position:relative;width:750px;top:50px}
#logo{position:relative;top:0px;left:0px;height:240px;width:260px;background-position:-324px 0px;}
#slider{width:560px;float:left;height:240px;top:35px;position:relative;-moz-box-shadow:0 0px 10px 0px #002815;-webkit-box-shadow:0 0px 10px 0px #002815;box-shadow:0 0px 20px 0px #002815;margin:0px;padding:0px;overflow:hidden;}
.bx-wrapper{position:relative;margin:0px;padding:0px;*zoom:1;}
ul.bx-wrapper, ul.bx-wrapper li{padding:0px;margin:0px;list-style-type:none !important;color:#014c26}
.bx-wrapper ul, .bx-wrapper ul li{padding:0px;margin:0px;list-style-type:none !important;color:#014c26}
.bx-wrapper img{width:100%;display:block;}
.bx-wrapper .bx-viewport{left:0px;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%;}
#markenslider .bx-wrapper .bx-pager, #markenslider .bx-wrapper .bx-controls-auto{display:none}
#slider .bx-wrapper .bx-pager, #slider .bx-wrapper .bx-controls-auto{display:none}
.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000;}
.bx-wrapper .bx-prev{left:10px;background:url(images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{right:10px;background:url(images/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;display:block;font-size:.85em;padding:10px;}
#slider .bx-wrapper .bx-caption{background:none;}
.ie6 #slider .bx-wrapper .bx-caption, .ie7 #slider .bx-wrapper .bx-caption, .ie8 #slider .bx-wrapper .bx-caption{background:#004926;}
#slider .bx-wrapper .bx-caption span{font-size:1.2em;font-weight:bold;color:#02391f;text-shadow:0 0 5px #FFFFFF, 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #FFFFFF, 0 20px 35px #FFFFFF, 0 0px 40px #FFFFFF;}
.ie6 #slider .bx-wrapper .bx-caption span, .ie7 #slider .bx-wrapper .bx-caption span, .ie8 #slider .bx-wrapper .bx-caption span{font-size:1em;font-weight:normal;color:#FFFFFF;}
#adresse{position:relative;width:162px;color:#FFFFFF;right:0px;padding-top:0px;font-size:1em;float:right;line-height:150%;top:45px;font-size:0.95em;}
#adresse h1, #adresse h2{color:#FFFFFF;font-weight:normal;font-family:dejavu_serifcondensed, Georgia, "Times New Roman", Times, serif;padding:15px 0px 10px 0px;margin:0px;line-height:150%}
#adresse h1{font-size:1.1em;}
#adresse h2{font-size:1.05em;}
#adresse a, #adresse a:link, #adresse a:visited, #bottomnavigation a, #bottomnavigation a:link, #bottomnavigation a:visited{color:#FFFFFF;text-decoration:none}
#adresse a:hover, #adresse a:active, #adresse a:focus, #bottomnavigation a:hover, #bottomnavigation a:active, #bottomnavigation a:focus{color:#FFFFFF;text-decoration:underline}
#adresse a{-moz-opacity:0.9;opacity:0.9;-khtml-opacity:0.9;}
#adresse a img:hover, #adresse a img:active, #adresse a img:focus{-moz-opacity:1.0;opacity:1.0;-khtml-opacity:1.0;}
#adresse a.aktiv{-moz-opacity:0.5;opacity:0.5;-khtml-opacity:0.5;}
.deutsch{width:35px;height:25px;position:relative;display:inline-block;background-position:-36px -195px;}
.english{width:35px;height:25px;position:relative;display:inline-block;background-position:-81px -195px;left:10px;}
.russian{width:35px;height:25px;position:relative;display:inline-block;background-position:-124px -195px;left:20px;}
.ie6 #adresse a, .ie7 #adresse a, .ie8 #adresse a{opacity:none !important}
#menue{clear:both;position:relative;top:55px;text-align:left;left:0px;padding:15px 0px 15px 0px;width:100%;text-align:left;background-position:0px -157px;background-repeat:repeat-x;-moz-box-shadow:0 0px 20px 0px #002815;-webkit-box-shadow:0 0px 20px 0px #002815;box-shadow:0 0px 20px 0px #004524;background-color:#004926;border:1px solid #004825;}
#menue a{text-decoration:none;padding-left:15px;padding-right:15px;font-size:1.1em;font-family:dejavu_serifbook, "Times New Roman", Georgia, Times, serif;position:relative;}
#menue a:first-child{padding-left:30px}
#menue a, #menue a:link, #menue a:visited, #menue span.keinlink, #menue span.keinlink:link, #menue span.keinlink:visited{color:#FFFFFF;}
#menue a:hover, #menue a:active, #menue a:focus, #menue span.keinlink:hover, #menue span.keinlink:active, #menue span.keinlink:focus{color:#fff669;}
.fixmenue{z-index:15;position:fixed !important;top:0px !important;width:750px !important;left:50% !important;margin-left:-375px;border-color:#004825 #004825 #fff669 #004825 !important;background-color:#004926 !important;}
#spaltelinks{position:relative;top:95px;width:520px;float:left;padding:0px;}
#spalterechts{position:relative;top:95px;width:190px;float:right;padding:0px;padding-bottom:65px;}
#spalterechts a:hover, #spalterechts a:focus, #spalterechts a:active{color:#fff669;text-decoration:none;}
#spalterechts h3{color:#FFFFFF;font-weight:normal;font-family:dejavu_serifbook, Georgia, "Times New Roman", Times, serif;padding:0px;margin:0px;font-size:0.85em;}
.text h1{color:#fff669;font-weight:normal;font-family:dejavu_serifcondensed, Georgia, "Times New Roman", Times, serif;padding:0px;margin:0px;font-size:1.5em;line-height:160%;}
.rot{color:#FF0000 !important}
.text{font-size:1em;line-height:185%;color:#FFFFFF;}
.text p{padding:7px 0px 7px 0px;}
.text a, .text a:link, .text a:visited{color:#fff669;text-decoration:none;}
.text a:hover, .text a:focus, .text a:active{color:#fff669;text-decoration:underline;}
.text ul{padding:0px 0px 0px 30px;position:relative;margin:0px;}
.text ul li{padding:0px 3px 7px 3px;list-style-type:disc;line-height:185%;}
#marken{padding-top:40px;position:relative}
#marken h3{color:#FFFFFF;font-weight:normal;font-family:dejavu_serifbook, Georgia, "Times New Roman", Times, serif;padding:0px;margin:0px;font-size:1em;}
#markenslider .bx-wrapper ul{padding:0px 0px 0px 0px;margin:0px;list-style-type:none !important;color:#014c26}
#markenslider .bx-wrapper ul li{padding:0px;margin:0px;list-style-type:none !important;color:#014c26}
#markenslider{height:102px;widh:520px;position:relative;margin:0px !important;padding:2px 0px 2px 0px;overflow:hidden;text-align:left !important}
#markenslider img{padding:4px;margin:2px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;width:88px !important;height:88px !important;background-color:#FFFFFF;}
#contentfooter{position:relative;font-size:0.9em;color:#1e884c;}
#contentfooter div{position:relative;padding:15px 0px 15px 0px;font-size:0.85em;line-height:150%;}
#contentfooter a, #contentfooter a:link, #contentfooter a:visited{color:#1e884c;text-decoration:none;}
#contentfooter a:hover, #contentfooter a:focus, #contentfooter a:active{color:#fff669;text-decoration:none;}
.print{width:17px;height:12px;position:absolute;right:0px;display:inline-block;background-position:-132px -346px;}
.print:hover, .print:active, .print:focus{background-position:-162px -346px;}
div.hr{border:none;height:2px;margin-top:14px;margin-bottom:14px;background:url(../images/hg_hr.png) repeat top left;position:relative;width:100%;}
.fixnews{z-index:2;position:fixed !important;top:350px !important;width:190px;display:none}
.fixeurororidingcontainer{z-index:3;position:fixed !important;top:100px !important;width:190px;display:none}
.fixfacebookcontainer{z-index:3;position:fixed !important;top:200px !important;width:190px;display:none}
.arbeitskreis{width:65px;height:91px;position:relative;top:0px;left:0px;display:inline-block;background-position:-20px -280px;}
.euroriding{width:105px;height:35px;position:relative;top:-35px;left:10px;display:inline-block;background-position:-103px -280px;}
#facebook{width:115px;height:24px;position:relative;top:10px;left:-42px;background-position:-20px -399px;padding:0px 0px 20px 0px;}
.text a.fblink, .text a.fblink:link, .text a.fblink:visited{font-size:0.85em;color:#FFFFFF;text-decoration:none;}
.text a.fblink:hover, .text a.fblink:focus, .text a.fblink:active{color:#fff669;text-decoration:underline;}
.teamgallery{width:165px;height:165px;overflow:hidden;margin:0px 5px 5px 0px;float:left;-moz-box-shadow:0 0px 20px 0px #002815;-webkit-box-shadow:0 0px 20px 0px #002815;box-shadow:0 0px 20px 0px #004524;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:url(../images/hg_teamgallery.png) top left;background-repeat:repeat-x;background-color:#00622f;}
.teamgallery img{padding:0px;margin:0px;line-height:0px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.teamgalleryinfo{margin:0px 0px 0px 10px;padding:0px;}
.teamgalleryinfo p{color:#FFFFFF;padding:0px;margin:0px;line-height:115%}
.teamgalleryinfo em{font-size:0.8em;font-style:normal}
.teamgallerycenter{position:relative;left:170px}
.imgmarginleft{margin-left:10px !important;}
p.bildergalerie img:nth-child(2n+1){margin-left:10px}
.bildergalerie img, span.anfahrt img{-moz-box-shadow:0 0px 20px 0px #002815;-webkit-box-shadow:0 0px 20px 0px #002815;box-shadow:0 0px 20px 0px #004524;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-bottom:15px;}
.bildergalerie img{float:left;}
.bildergalerie img:hover, span.anfahrt img:hover{-moz-box-shadow:0 0px 20px 0px #00160c;-webkit-box-shadow:0 0px 20px 0px #00160c;box-shadow:0 0px 20px 0px #00160c;}
.anfahrt{float:right;}
ul.thumb{float:left;list-style:none !important;margin:0;padding:0px;width:400px;left:0px;}
ul.thumb li{margin:0;padding:0px 12px 12px 0px;float:left;position:relative;width:88px;height:88px;list-style:none !important;}
ul.thumb li img{width:88px;height:88px;position:absolute;left:0px;top:0px;-ms-interpolation-mode:bicubic;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#FFFFFF;padding:4px;}
ul.thumb li img.hover{}
div#timelineContainer{margin:0px;width:520px;}
div.timelineToggle{float:right;margin-right:0;white-space:nowrap;}
a.expandAll{color:#83c77c;cursor:pointer;background-color:#004926;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:0.85em;padding:3px 5px;text-decoration:none}
a.expandAll:hover{border:none!important;color:#fff669;cursor:pointer;text-decoration:none;background-color:#004926}
.timelineMajorMarker{cursor:pointer;cursor:hand}
.sortimentsboxen{position:relative;left:-50px;top:0px;width:520px;height:164px;background:no-repeat top left;}
.sortimentsboxen h2{line-height:180%}
.reitbekleidung{background:url(../images/sortimentsboxen/reitbekleidung.png)}
.reitsaettel{background:url(../images/sortimentsboxen/zaumzeug.png)}
.putzzeug{background:url(../images/sortimentsboxen/putzzeug.png)}
.bandagen{background:url(../images/sortimentsboxen/gamaschen.png)}
.decken{background:url(../images/sortimentsboxen/decken.png)}
.sattelunterlagen{background:url(../images/sortimentsboxen/sattelunterlagen.png)}
.sicherheitswesten{background:url(../images/sortimentsboxen/sicherheitswesten.png)}
.futtermittel{background:url(../images/sortimentsboxen/futtermittel.png)}
.stallartikel{background:url(../images/sortimentsboxen/stallartikel.png)}
.reitstiefel{background:url(../images/sortimentsboxen/reitstiefel.png)}
.reithelme{background:url(../images/sortimentsboxen/reithelme.png)}
.gerten{background:url(../images/sortimentsboxen/gerten2.png)}
.geschenkartikel{background:url(../images/sortimentsboxen/geschenkartikel.png)}
.literatur{background:url(../images/sortimentsboxen/literatur.png)}
div.timelineMajor{clear:left;float:left;margin:0px;padding:0px;width:520px;}
div.timelineMajorMarker h2{color:#fff669;font-weight:normal;font-family:arial, verdana, helvetica, sans-serif;padding:0px;margin:0px;font-size:1.5em;position:absolute;left:50px;bottom:35px;text-shadow:0 0 5px #02391f, 0 0 10px #02391f, 0 0 20px #02391f, 0 0 30px #02391f, 0 20px 35px #02391f, 0 0px 40px #02391f;}
.timelineMajorMarker h2:hover{}
.sortimentstext{position:relative;padding-bottom:15px;}
dl.timelineMinor{clear:left;float:left !important;margin:0px !important;padding:0px !important;position:relative;width:520px;left:0px;}
.timelineMinor dt{clear:left;font-size:1.6em!important;list-style-type:none!important;line-height:1.2em;margin:0px !important;padding:0px !important;white-space:nowrap;left:0px;}
.timelineMinor dt a.ausgeblendet{display:none}
.timelineMinor dt a{color:#999;cursor:pointer;}
.timelineMinor dt a.closed{color:#999;font-size:1em;margin:0px;}
.timelineMinor dt a.open{color:#7DBADF;}
.timelineMinor dt a:hover{color:#7DBADF;}
.timelineMinor dd{padding:0px !important;width:100%;}
.timelineMinor dd h3{color:#FFF;clear:both;float:left;font-size:1.5em !important;margin:0px;padding:0px;white-space:nowrap;}
.timelineEvent{margin:0px !important;padding:0px !important;}
.timelineEvent p{clear:left;float:left;line-height:1.5em!important;margin:0px;width:320px;}
.timelineEvent h4{clear:left;float:left;font-size:1.4em!important;font-weight:400;margin:0px !important;padding:0px !important;}
.timelineEvent div.media{float:right;padding:0px;width:90px;}
.timelineEvent .media p{font-size:0.9em;margin:0px !important;padding:0px 0px 5px 0px !important;color:#83c77c;}
.timelineEvent .media ul{padding:0px;margin:0px;list-style-type:none;}
.timelineEvent .media ul li{padding:0px 0px 10px 0px !important;margin:0px;list-style-type:none;line-height:125%;font-size:0.9em;color:#83c77c}
.timelineEvent .media a:link,.timelineEvent .media a:visited{}
.timelineEvent .media a:hover{}
#logofade, #logofade2{display:none;position:fixed;}
#logofade{left:0px;bottom:90px;width:209px;height:271px;}
#logofade2{right:0px;top:290px;width:114px;height:386px;}
.ie6 #logofade, .ie6 #logofade2{position:absolute;}
#preview-message{width:100%;position:fixed;top:0px;left:0px;background-color:#00ba51;color:#;border-width:0px 0px 1px 0px, border-style:solid;border-color:#FFFFFF;margin-bottom:85px;z-index:80;text-align:center;}
#preview-message h3{color:#FFFFFF;font-weight:bold;font-family:arial, verdana, helvetica, sans-serif;padding:15px 0px 0px 0px;margin:0px;font-size:1.2em;line-height:150%}
#preview-message p{color:#FFFFFF;}
#preview-message a, #preview-message a:link, #preview-message a:visited{color:#FFFFFF;text-decoration:none}
#preview-message a:hover, #preview-message a:active, #preview-message a:focus{color:#fff669;text-decoration:none}
#aktuelles{padding:25px}
body #facebookpage{margin:0 auto;text-align:center;padding:25px;}
#facebookpage a, #facebookpage a:link, #facebookpage a:visited{color:#fff669;text-decoration:none;}
#facebookpage a:hover, #facebookpage a:focus, #facebookpage a:active{color:#fff669;text-decoration:underline;}
#fbcontainer{background-color:#FFFFFF;width:370px;margin:0px;padding:0px;}
.tooltipinfo{cursor:help;}
#tooltip2, #tooltip2, #tooltip3, #tooltip4, #tooltipinfo{position:absolute;color:#FFFFFF;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 0px 20px 0px #002815;-webkit-box-shadow:0 0px 20px 0px #002815;box-shadow:0 0px 20px 0px #004524;background:url(../images/hg_tooltip.gif) top left;background-repeat:repeat-x;background-color:#024022;display:none;z-index:1900;margin-top:60px;font-size:12px;line-height:160%;padding:10px 10px 10px 10px;font-family:dejavu_serifcondensed, Georgia, "Times New Roman", Times, serif;}
#tooltip2{margin-top:-35px !important;max-width:250px;}
#tooltip3{margin-top:-45px !important;max-width:340px;margin-left:-340px !important;}
#tooltip4{margin-top:-35px !important;max-width:450px;}
#tooltipinfo{margin-top:-15px !important;background:none;background-color:#3c474d}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:39px;height:39px;border:none;text-indent:-999px;background-position:-18px -450px;z-index:15;}
#toTopHover{background:url(../images/sprite.png) no-repeat top left;background-position:-60px -450px;width:39px;height:39px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);z-index:5;}
#toTop:active, #toTop:focus{outline:none;}
.klein{font-size:0.85em;}
.underline{text-decoration:underline}
.hidden{display:none;}
.zentriert{text-align:center;}
.floatleft{float:left;}
.floatright{float:right;}
img{border:0px;}
div.clear{clear:both;height:1px;line-height:0px;z-index:5;width:100%;}
.ie6 .iepng, .ie6 .iepng img, .ie6 img.iepng, .ie6 .iepng a img, .ie6 a.iepng, .ie6 button.iepng, .ie6 input.iepng,
.ie7 .iepng, .ie7 .iepng img, .ie7 img.iepng, .ie7 .iepng a img, .ie7 a.iepng, .ie7 button.iepng, .ie7 input.iepng,
.ie8 .iepng, .ie8 .iepng img, .ie8 img.iepng, .ie8 .iepng a img, .ie8 a.iepng, .ie8 button.iepng, .ie8 input.iepng{behavior:url(iepngfix.htc)}
.ie6 .showcase-button-wrapper, .ie7 .showcase-button-wrapper, .ie8 .showcase-button-wrapper{behavior:url(iepngfix.htc)}
.ie8 .iepnganimation{background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";}
.ie6 .iepnganimation, .ie7 .iepnganimation{background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.ie6 .ieroundborder, .ie7 .ieroundborder, .ie8 .ieroundborder, .ie6 img.ieroundborder, .ie7 img.ieroundborder, .ie8 img.ieroundborder, .ie6 #tooltip, .ie7 #tooltip, .ie8 #tooltip, .ie6 #tooltip2, .ie7 #tooltip2, .ie8 #tooltip2, .ie6 #tooltip3, .ie7 #tooltip3, .ie8 #tooltip3{behavior:url(pie.htc);}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#003119;color:#FFFFFFF;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0px 0px 50px rgba(255, 245, 105, 0.8);-moz-box-shadow:0px 0px 50px rgba(255, 245, 105, 0.8);box-shadow:0px 0px 50px rgba(255, 245, 105, 0.8);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox/fancybox_sprite.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../images/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../images/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:#003119;background:rgba(0, 49, 25, .8);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#003119;background:rgba(0, 49, 25, .8);}
#socialshareprivacy{width:250px;height:20px;display:inline-block;position:relative;} 
.social_share_privacy_area{clear:both;margin:0px !important;list-style-type:none;padding:0 !important;width:auto;height:20px;display:block;}
.social_share_privacy_area li{margin:0 !important;padding:0 !important;height:21px;float:left;}
.social_share_privacy_area li .dummy_btn{float:left;margin:0 0 0 10px;cursor:pointer;padding:0;height:inherit;}
.social_share_privacy_area li div iframe{overflow:hidden;height:inherit;width:inherit;}
.social_share_privacy_area .facebook{width:180px;display:inline-block;}
.social_share_privacy_area .facebook .fb_like iframe{width:145px;}
.social_share_privacy_area .twitter{width:148px;}
.social_share_privacy_area li div.tweet{width:115px;}
.social_share_privacy_area .gplus{width:123px;}
.social_share_privacy_area li div.gplusone{width:90px;}
.social_share_privacy_area li .switch{display:inline-block;text-indent:-9999em;background:transparent url(../images/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;width:23px;height:12px;overflow:hidden;float:left;margin:4px 0 0;padding:0;cursor:pointer;}
.social_share_privacy_area li .switch.on{background-position:0 -12px;}
.social_share_privacy_area li.help_info{position:relative;}
.social_share_privacy_area li.help_info .info,
.social_share_privacy_area li .help_info.icon .info{display:none;position:absolute;bottom:40px;left:0;width:315px;color:#FFFFFF;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 0px 20px 0px #002815;-webkit-box-shadow:0 0px 20px 0px #002815;box-shadow:0 0px 20px 0px #004524;background:url(../images/hg_tooltip.gif) top left;background-repeat:repeat-x;background-color:#024022;font-size:11px;line-height:160%;padding:10px 10px 10px 10px;font-family:dejavu_serifcondensed, Georgia, "Times New Roman", Times, serif;}
.social_share_privacy_area li.gplus.help_info .info{left:-60px;}
.social_share_privacy_area li .help_info.icon .info{left:-243px;width:350px;}
.social_share_privacy_area li.help_info.display .info,
.social_share_privacy_area li .help_info.icon.display .info{display:block;}
.social_share_privacy_area li.help_info.info_off.display .info{display:none;}
.social_share_privacy_area li .help_info.icon{background:#fff url(../images/socialshareprivacy_info.png) no-repeat center center scroll;width:25px;height:20px;position:relative;display:inline-block;vertical-align:top;border:2px solid #e7e3e3;border-right-width:0;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon{border-top-width:0;border-left-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon{border-right-width:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.settings_info{display:none}
.social_share_privacy_area li.settings_info{position:relative;top:-2px;}
.social_share_privacy_area li.settings_info a{text-decoration:none;margin:0 !important;}
.social_share_privacy_area li.settings_info .settings_info_menu{background-color:#f3f4f5;border:2px solid #e7e3e3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 3px #c1c1c1;-webkit-box-shadow:2px 2px 3px #c1c1c1;box-shadow:3px 3px 3px #c1c1c1;left:0;position:absolute;top:0;width:135px;z-index:1000;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu.off{border-width:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:transparent;}
.social_share_privacy_area li.settings_info .settings_info_menu.off form{display:none;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu .settings{text-indent:-9999em;display:inline-block;background:#fff url(../images/settings.png) no-repeat center center scroll;width:25px;height:20px;border:2px solid #e7e3e3;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;border-left:1px solid #ddd;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings{border-top-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset{border-width:0;margin:0;padding:0 10px 10px;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend{font-size:11px;font-weight:bold;line-height:14px;margin:0;padding:10px 0;width:115px;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input{clear:both;float:left;margin:4px 10px 4px 0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label{display:inline-block;float:left;font-size:12px;font-weight:bold;line-height:24px;-moz-transition:color .5s ease-in;-webkit-transition:color .5s ease-in;transition:color .5s ease-in;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked{color:#090;}